petsc-3.6.2 2015-10-02
Report Typos and Errors

# TaoRegisterAll

Registers all of the minimization methods in the TAO package.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoRegisterAll()

Not Collective

### See Also

TaoRegister(), TaoRegisterDestroy()

Level:developer
Location:src/tao/interface/taosolverregi.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages